Subject: FW: Laminate
From: "Haupt, Brad" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 6 Nov 2013 10:32:34 -0600

Hi Mike,

Here is the answer to your question from my customer service team.

Thanks,

Brad Haupt
Strategic Accounts Manager

913-685-7524 (O)
913-685-7539 (F)
913-207-6406 (C)

From: Giles, Christine
Sent: Wednesday, November 06, 2013 9:22 AM
To: Haupt, Brad
Subject: RE: Laminate

If the order is placed by noon they can still ship today. I believe it is a 1 day point - 2 at the most

Thank You
Christine

From: Haupt, Brad
Sent: Wednesday, November 06, 2013 9:00 AM
To: Giles, Christine
Subject: FW: Laminate

Hi Christine,

If we placed an order today for 12 roll of 1.5 mil 25" X 3000' when would they arrive in Lansing MI?

Brad Haupt
Strategic Accounts Manager

913-685-7524 (O)
913-685-7539 (F)
913-207-6406 (C)

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, November 06, 2013 7:49 AM
To: Haupt, Brad
Subject: Re: Laminate

Hello Brad.
If these were to ship out today, when would we get these?
Thank you,
Michael B
LLPS

From: Haupt, Brad<mailto:[email-masked]>
Sent: Tuesday, November 05, 2013 3:27 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Laminate

Hi Mike,

If we get the order for the 25" in today we still may be able to ship tonight but more than likely it would ship tomorrow.

Brad Haupt
Strategic Accounts Manager

913-685-7524 (O)
913-685-7539 (F)
913-207-6406 (C)

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, November 05, 2013 12:08 PM
To: Haupt, Brad
Subject: Laminate

Hello Brad.
I am needing to get some laminate ordered.  If I was to place an order today, how soon would I be able to get it?  Also, I am hoping to get at least 12 rolls ordered and wanted to find out if you had at least that in stock.  Let me know what you can do and how soon that can be achieved.  Once I know that, I will confirm what I would like sent.
Thank you,
Michael B
LLPS